.border_02 {
	border: 2px solid #1dffba !important;
  }

.border_03 {
    border: 2px dashed #1dffba !important;
    }

.texto_02 {
  font-size: 15px !important;
  line-height: 20px !important;
  }

  .g-bg-green {
    background-color: #1dffba !important;
    }

    .g-bg-green_02 {
    background-color: #95f2d9;
    }

    .g-bg-purple_02 {
      background-color: rgba(83,28,179,0.75);
    }
  
  .relleno {
    width:0;
    }

  @media (min-width: 1450px) {
    .relleno {
      width:300px;
      }
  }

  .relleno_02 {
    width:0;
    }

  @media (min-width: 1450px) {
    .relleno_02 {
      width:450px;
      }
  }
  

/* Outline Button Green */
.u-btn-outline-green {
    color: #531cb3;
    border-color: #531cb3;
    background-color: transparent;
  }
  
  .u-btn-outline-green:focus, .u-btn-outline-green.active {
    color: #531cb3;
    background-color: #95f2d9;
  }
  
  .u-btn-outline-green:hover {
    color: #531cb3;
    background-color: #95f2d9;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-1 {
    overflow: hidden;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-1::after, .u-btn-outline-green.u-btn-hover-v1-1:hover::after {
    background-color: #95f2d9;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-1:hover {
    overflow: hidden;
    background-color: transparent;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-2 {
    overflow: hidden;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-2::after, .u-btn-outline-green.u-btn-hover-v1-2:hover::after {
    background-color: #95f2d9;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-2:hover {
    overflow: hidden;
    background-color: transparent;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-3 {
    overflow: hidden;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-3::after, .u-btn-outline-green.u-btn-hover-v1-3:hover::after {
    background-color: #95f2d9;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-3:hover {
    overflow: hidden;
    background-color: transparent;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-4 {
    overflow: hidden;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-4::after, .u-btn-outline-green.u-btn-hover-v1-4:hover::after {
    background-color: #95f2d9;
  }
  
  .u-btn-outline-green.u-btn-hover-v1-4:hover {
    overflow: hidden;
    background-color: transparent;
  }
  
  .u-btn-outline-green.u-btn-hover-v2-1 {
    overflow: hidden;
  }
  
  .u-btn-outline-green.u-btn-hover-v2-1::after, .u-btn-outline-green.u-btn-hover-v2-1:hover::after {
    background-color: #95f2d9;
  }
  
  .u-btn-outline-green.u-btn-hover-v2-1:hover {
    overflow: hidden;
    background-color: transparent;
  }
  
  .u-btn-outline-green.u-btn-hover-v2-2 {
    overflow: hidden;
  }
  
  .u-btn-outline-green.u-btn-hover-v2-2::after, .u-btn-outline-green.u-btn-hover-v2-2:hover::after {
    background-color: #95f2d9;
  }
  
  .u-btn-outline-green.u-btn-hover-v2-2:hover {
    overflow: hidden;
    background-color: transparent;
  }
  
  
/* Outline Button Violet */
.u-btn-outline-violet {
  color: #531cb3;
  border-color: transparent;
  background-color: transparent;
}

.u-btn-outline-violet:focus, .u-btn-outline-violet.active {
  color: #1dffba;
  background-color: #531cb3;
}

.u-btn-outline-violet:hover {
  color: #1dffba;
  background-color: #531cb3;
}

.u-btn-outline-violet.u-btn-hover-v1-1 {
  overflow: hidden;
}

.u-btn-outline-violet.u-btn-hover-v1-1::after, .u-btn-outline-violet.u-btn-hover-v1-1:hover::after {
  background-color: #531cb3;
}

.u-btn-outline-violet.u-btn-hover-v1-1:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-violet.u-btn-hover-v1-2 {
  overflow: hidden;
}

.u-btn-outline-violet.u-btn-hover-v1-2::after, .u-btn-outline-violet.u-btn-hover-v1-2:hover::after {
  background-color: #531cb3;
}

.u-btn-outline-violet.u-btn-hover-v1-2:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-violet.u-btn-hover-v1-3 {
  overflow: hidden;
}

.u-btn-outline-violet.u-btn-hover-v1-3::after, .u-btn-outline-violet.u-btn-hover-v1-3:hover::after {
  background-color: #531cb3;
}

.u-btn-outline-violet.u-btn-hover-v1-3:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-violet.u-btn-hover-v1-4 {
  overflow: hidden;
}

.u-btn-outline-violet.u-btn-hover-v1-4::after, .u-btn-outline-violet.u-btn-hover-v1-4:hover::after {
  background-color: #531cb3;
}

.u-btn-outline-violet.u-btn-hover-v1-4:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-violet.u-btn-hover-v2-1 {
  overflow: hidden;
}

.u-btn-outline-violet.u-btn-hover-v2-1::after, .u-btn-outline-violet.u-btn-hover-v2-1:hover::after {
  background-color: #531cb3;
}

.u-btn-outline-violet.u-btn-hover-v2-1:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-violet.u-btn-hover-v2-2 {
  overflow: hidden;
}

.u-btn-outline-violet.u-btn-hover-v2-2::after, .u-btn-outline-violet.u-btn-hover-v2-2:hover::after {
  background-color: #531cb3;
}

.u-btn-outline-violet.u-btn-hover-v2-2:hover {
  overflow: hidden;
  background-color: transparent;
}


/* Button Hovers
------------------------------------*/
[class*="u-btn-hover"] {
    z-index: 1;
  }
  
  [class*="u-btn-hover"]:hover {
    text-decoration: none;
  }
  
  [class*="u-btn-hover"]:focus {
    text-decoration: none;
  }
  
  [class*="u-btn-hover"]::after {
    position: absolute;
    content: "";
    z-index: -1;
    transition: all .3s;
  }
  
  /* Hover v1-1 */
  .u-btn-hover-v1-1::after {
    top: 0;
    left: 0;
    height: 0;
    width: 100%;
  }
  
  .u-btn-hover-v1-1:hover::after {
    height: 100%;
  }
  
  /* Hover v1-2 */
  .u-btn-hover-v1-2::after {
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
  }
  
  .u-btn-hover-v1-2:hover::after {
    width: 100%;
  }
  
  /* Hover v1-3 */
  .u-btn-hover-v1-3::after {
    bottom: 0;
    left: 0;
    height: 0;
    width: 100%;
  }
  
  .u-btn-hover-v1-3:hover::after {
    height: 100%;
  }
  
  /* Hover v1-4 */
  .u-btn-hover-v1-4::after {
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
  }
  
  .u-btn-hover-v1-4:hover::after {
    width: 100%;
  }
  
  /* Hover v2-1 */
  .u-btn-hover-v2-1::after {
    top: 0;
    right: 0;
    width: 0;
    height: 100%;
  }
  
  .u-btn-hover-v2-1:hover::after {
    left: 0;
    width: 100%;
  }
  
  /* Hover v2-2 */
  .u-btn-hover-v2-2::after {
    left: 0;
    bottom: 0;
    height: 0;
    width: 100%;
  }
  
  .u-btn-hover-v2-2:hover::after {
    top: 0;
    height: 100%;
  }
  

  /* Button Hovers
------------------------------------*/
[class*="u-btn-hover"] {
    z-index: 1;
  }
  
  [class*="u-btn-hover"]:hover {
    text-decoration: none;
  }
  
  [class*="u-btn-hover"]:focus {
    text-decoration: none;
  }
  
  [class*="u-btn-hover"]::after {
    position: absolute;
    content: "";
    z-index: -1;
    transition: all .3s;
  }

  .g-px-30 {
    padding-left: 2.14286rem !important;
    padding-right: 2.14286rem !important;
  }

  .g-letter-spacing-0_5 {
    letter-spacing: 0.03571rem;
  }

  /* Button Sizes
------------------------------------*/
/* Extra Small */
.btn-xs {
    line-height: 1.4;
    padding: 0.14286rem 0.5rem;
    font-size: 0.78571rem;
  }
  
  /* Medium */
  .btn-md {
    line-height: 1.4;
    padding: 0.57143rem 1.42857rem;
    font-size: 1.07143rem;
  }
  
  /* Extra Large */
  .btn-xl {
    line-height: 1.4;
    padding: 0.92857rem 1.85714rem;
    font-size: 1.28571rem;
  }
  
  /* Extramly Large */
  .btn-xxl {
    line-height: 1.4;
    padding: 1.07143rem 2.14286rem;
    font-size: 1.5rem;
  }

  .g-font-size-5 {
    font-size: 0.35714rem !important;
  }
  
  .g-font-size-8 {
    font-size: 0.57143rem !important;
  }
  
  .g-font-size-9 {
    font-size: 0.64286rem !important;
  }
  
  .g-font-size-10 {
    font-size: 0.71429rem !important;
  }
  
  .g-font-size-11 {
    font-size: 0.78571rem !important;
  }
  
  .g-font-size-12 {
    font-size: 0.85714rem !important;
  }
  
  .g-font-size-13 {
    font-size: 0.92857rem !important;
  }
  
  .g-font-size-14 {
    font-size: 1rem !important;
  }
  
  .g-font-size-15 {
    font-size: 1.07143rem !important;
  }
  
  .g-font-size-16 {
    font-size: 1.14286rem !important;
  }
  
  .g-font-size-17 {
    font-size: 1.21429rem !important;
  }
  
  .g-font-size-18 {
    font-size: 1.28571rem !important;
  }
  
  .g-font-size-20 {
    font-size: 1.42857rem !important;
  }
  
  .g-font-size-22 {
    font-size: 1.57143rem !important;
  }
  
  .g-font-size-23 {
    font-size: 1.64286rem !important;
  }
  
  .g-font-size-24 {
    font-size: 1.71429rem !important;
  }
  
  .g-font-size-25 {
    font-size: 1.78571rem !important;
  }
  
  .g-font-size-26 {
    font-size: 1.85714rem !important;
  }
  
  .g-font-size-27 {
    font-size: 1.92857rem !important;
  }
  
  .g-font-size-28 {
    font-size: 2rem !important;
  }
  
  .g-font-size-30 {
    font-size: 2.14286rem !important;
  }
  
  .g-font-size-32 {
    font-size: 2.28571rem !important;
  }
  
  .g-font-size-33 {
    font-size: 2.35714rem !important;
  }
  
  .g-font-size-35 {
    font-size: 2.5rem !important;
  }
  
  .g-font-size-36 {
    font-size: 2.57143rem !important;
  }
  
  .g-font-size-38 {
    font-size: 2.71429rem !important;
  }
  
  .g-font-size-40 {
    font-size: 2.85714rem !important;
  }
  
  .g-font-size-42 {
    font-size: 3rem !important;
  }
  
  .g-font-size-45 {
    font-size: 3.21429rem !important;
  }
  
  .g-font-size-46 {
    font-size: 3.28571rem !important;
  }
  
  .g-font-size-48 {
    font-size: 3.42857rem !important;
  }
  
  .g-font-size-50 {
    font-size: 3.57143rem !important;
  }
  
  .g-font-size-55 {
    font-size: 3.92857rem !important;
  }
  
  .g-font-size-56 {
    font-size: 4rem !important;
  }
  
  .g-font-size-60 {
    font-size: 4.28571rem !important;
  }
  
  .g-font-size-65 {
    font-size: 4.64286rem !important;
  }
  
  .g-font-size-70 {
    line-height: 70px;
    font-size: 5rem !important;
  }
  
  .g-font-size-75 {
    font-size: 5.35714rem !important;
  }
  
  .g-font-size-76 {
    font-size: 5.42857rem !important;
  }
  
  .g-font-size-80 {
    font-size: 5.71429rem !important;
  }
  
  .g-font-size-86 {
    font-size: 6.14286rem !important;
  }
  
  .g-font-size-90 {
    font-size: 6.42857rem !important;
  }
  
  .g-font-size-120 {
    font-size: 8.57143rem !important;
  }
  
  .g-font-size-200 {
    line-height: 210px;
    font-size: 14.28571rem !important;
  }
  
  .g-font-size-180 {
    font-size: 12.85714rem !important;
  }
  
  @media (min-width: 576px) {
    .g-font-size-20--sm {
      font-size: 1.42857rem !important;
    }
    .g-font-size-25--sm {
      font-size: 1.78571rem !important;
    }
    .g-font-size-40--sm {
      font-size: 2.85714rem !important;
    }
    .g-font-size-50--sm {
      font-size: 3.57143rem !important;
    }
    .g-font-size-240--sm {
      font-size: 17.14286rem !important;
    }
  }
  
  @media (min-width: 768px) {
    .g-font-size-default--md {
      font-size: 1rem !important;
    }
    .g-font-size-12--md {
      font-size: 0.85714rem !important;
    }
    .g-font-size-16--md {
      font-size: 1.14286rem !important;
    }
    .g-font-size-18--md {
      font-size: 1.28571rem !important;
    }
    .g-font-size-20--md {
      font-size: 1.42857rem !important;
    }
    .g-font-size-24--md {
      font-size: 1.71429rem !important;
    }
    .g-font-size-25--md {
      font-size: 1.78571rem !important;
    }
    .g-font-size-26--md {
      font-size: 1.85714rem !important;
    }
    .g-font-size-27--md {
      font-size: 1.92857rem !important;
    }
    .g-font-size-28--md {
      font-size: 2rem !important;
    }
    .g-font-size-30--md {
      font-size: 2.14286rem !important;
    }
    .g-font-size-32--md {
      font-size: 2.28571rem !important;
    }
    .g-font-size-35--md {
      font-size: 2.5rem !important;
    }
    .g-font-size-36--md {
      font-size: 2.57143rem !important;
    }
    .g-font-size-40--md {
      font-size: 2.85714rem !important;
    }
    .g-font-size-45--md {
      font-size: 3.21429rem !important;
    }
    .g-font-size-46--md {
      font-size: 3.28571rem !important;
    }
    .g-font-size-48--md {
      font-size: 3.42857rem !important;
    }
    .g-font-size-50--md {
      font-size: 3.57143rem !important;
    }
    .g-font-size-55--md {
      font-size: 3.92857rem !important;
    }
    .g-font-size-56--md {
      font-size: 4rem !important;
    }
    .g-font-size-60--md {
      font-size: 4.28571rem !important;
    }
    .g-font-size-65--md {
      font-size: 4.64286rem !important;
    }
    .g-font-size-70--md {
      font-size: 5rem !important;
    }
    .g-font-size-75--md {
      font-size: 5.35714rem !important;
    }
    .g-font-size-76--md {
      font-size: 5.42857rem !important;
    }
    .g-font-size-90--md {
      font-size: 6.42857rem !important;
    }
    .g-font-size-130--md {
      font-size: 9.28571rem !important;
    }
  }
  
  @media (min-width: 992px) {
    .g-font-size-default--lg {
      font-size: 1rem !important;
    }
    .g-font-size-16--lg {
      font-size: 1.14286rem !important;
    }
    .g-font-size-18--lg {
      font-size: 1.28571rem !important;
    }
    .g-font-size-26--lg {
      font-size: 1.85714rem !important;
    }
    .g-font-size-32--lg {
      font-size: 2.28571rem !important;
    }
    .g-font-size-35--lg {
      font-size: 2.5rem !important;
    }
    .g-font-size-36--lg {
      font-size: 2.57143rem !important;
    }
    .g-font-size-42--lg {
      font-size: 3rem !important;
    }
    .g-font-size-60--lg {
      font-size: 4.28571rem !important;
    }
    .g-font-size-75--lg {
      font-size: 5.35714rem !important;
    }
    .g-font-size-76--lg {
      font-size: 5.42857rem !important;
    }
    .g-font-size-420--lg {
      font-size: 30rem !important;
    }
  }
  
  @media (min-width: 1200px) {
    .g-font-size-17--xl {
      font-size: 1.21429rem !important;
    }
  }
  
  @media (max-width: 575px) {
    .g-font-size-25 {
      font-size: 1.78571rem !important;
    }
  }
  
  /*------------------------------------
  Typography Letter Spacing
------------------------------------*/
.g-letter-spacing-minus-2 {
    letter-spacing: -0.14286rem;
  }
  
  .g-letter-spacing-0_5 {
    letter-spacing: 0.03571rem;
  }
  
  .g-letter-spacing-1_5 {
    letter-spacing: 0.10714rem;
  }
  
  .g-letter-spacing-0 {
    letter-spacing: 0px;
  }
  
  .g-letter-spacing-1 {
    letter-spacing: 0.07143rem;
  }
  
  .g-letter-spacing-2 {
    letter-spacing: 0.14286rem;
  }
  
  .g-letter-spacing-3 {
    letter-spacing: 0.21429rem;
  }
  
  .g-letter-spacing-4 {
    letter-spacing: 0.28571rem;
  }
  
  .g-letter-spacing-5 {
    letter-spacing: 0.35714rem;
  }
  
  .g-letter-spacing-6 {
    letter-spacing: 0.42857rem;
  }
  
  .g-letter-spacing-7 {
    letter-spacing: 0.5rem;
  }
  
  .g-letter-spacing-8 {
    letter-spacing: 0.57143rem;
  }
  
  .g-letter-spacing-9 {
    letter-spacing: 0.64286rem;
  }
  
  .g-letter-spacing-10 {
    letter-spacing: 0.71429rem;
  }
  
  .g-letter-spacing-11 {
    letter-spacing: 0.78571rem;
  }
  
  .g-letter-spacing-12 {
    letter-spacing: 0.85714rem;
  }

  /*------------------------------------
  Typography Font Weight
------------------------------------*/
.g-font-weight-100 {
    font-weight: 100 !important;
  }
  
  .g-font-weight-200 {
    font-weight: 200 !important;
  }
  
  .g-font-weight-300 {
    font-weight: 300 !important;
  }
  
  .g-font-weight-400 {
    font-weight: 400 !important;
  }
  
  .g-font-weight-500 {
    font-weight: 500 !important;
  }
  
  .g-font-weight-600 {
    font-weight: 600 !important;
  }
  
  .g-font-weight-700 {
    font-weight: 700 !important;
  }
  
  .g-font-weight-800 {
    font-weight: 800 !important;
  }
  
  .g-font-weight-900 {
    font-weight: 900 !important;
  }
  
  @media (min-width: 768px) {
    .g-font-weight-100--md {
      font-weight: 100 !important;
    }
    .g-font-weight-200--md {
      font-weight: 200 !important;
    }
    .g-font-weight-300--md {
      font-weight: 300 !important;
    }
    .g-font-weight-400--md {
      font-weight: 400 !important;
    }
    .g-font-weight-500--md {
      font-weight: 500 !important;
    }
    .g-font-weight-600--md {
      font-weight: 600 !important;
    }
    .g-font-weight-700--md {
      font-weight: 700 !important;
    }
    .g-font-weight-800--md {
      font-weight: 800 !important;
    }
    .g-font-weight-900--md {
      font-weight: 900 !important;
    }
  }

  .regular {
	font-family: 'Poppins' !important;
  }

  .g-bg-violet {
	background-color: #531cb3 !important;
  }

  .g-bg-green {
    background-color: #1dffba !important;
    }
    
    .progress {
      font-size: 1rem;
      line-height: inherit;
      height: inherit;
      background-color: #eee;
      border: 1px solid #D1D3D4;
    }
    
    .progress-bar {
      height: auto;
      min-height: 12px;
      background-color: #95f2d9;
    }

/*------------------------------------
  Border Radius (Rounded Styles)
------------------------------------*/
/* Rounded Around */
.rounded-0 {
  border-radius: 0 !important;
}

.g-rounded-50x {
  border-radius: 50%;
}

.g-rounded-1 {
  border-radius: 1px !important;
}

.g-rounded-2 {
  border-radius: 2px !important;
}

.g-rounded-3 {
  border-radius: 3px !important;
}

.g-rounded-4 {
  border-radius: 4px !important;
}

.g-rounded-5 {
  border-radius: 5px !important;
}

.g-rounded-6 {
  border-radius: 6px !important;
}

.g-rounded-7 {
  border-radius: 7px !important;
}

.g-rounded-10 {
  border-radius: 10px !important;
}

.g-rounded-15 {
  border-radius: 15px !important;
}

.g-rounded-20 {
  border-radius: 20px !important;
}

.g-rounded-25 {
  border-radius: 25px !important;
}

.g-rounded-30 {
  border-radius: 30px !important;
}

.g-rounded-50 {
  border-radius: 50px !important;
}

.g-rounded-100 {
  border-radius: 100px !important;
}

.g-rounded-100--after::after {
  border-radius: 100px !important;
}

.progress {
  font-size: 1rem;
  line-height: inherit;
  height: inherit;
  background-color: #eee;
}

.progress-bar {
  height: auto;
  min-height: 12px;
  background-color: #1dffba;
}

/* Height in Pixels (px) */
.g-height-1 {
  height: 1px;
}

.g-height-2 {
  height: 2px;
}

.g-height-4 {
  height: 4px;
}

.g-height-5 {
  height: 5px !important;
}

.g-height-6 {
  height: 6px !important;
}

.g-height-10 {
  height: 10px !important;
}

.g-height-12 {
  height: 12px !important;
}

.g-height-16 {
  height: 16px !important;
}

.g-height-18 {
  height: 18px;
}

.g-height-20 {
  height: 20px !important;
}

.g-height-22 {
  height: 22px !important;
}

.g-height-24 {
  height: 24px;
}

.g-height-25 {
  height: 25px;
}

.g-height-26 {
  height: 26px;
}

.g-height-28 {
  height: 28px !important;
  /* O */
}

.g-height-30 {
  height: 30px !important;
}

.g-height-32 {
  height: 32px;
  /* O */
}

.g-height-35 {
  height: 35px !important;
}

.g-height-40 {
  height: 40px;
}

.g-height-45 {
  height: 45px;
}

.g-height-48 {
  height: 48px;
  /* O */
}

.g-height-50 {
  height: 50px;
}

.g-height-55 {
  height: 55px;
}

.g-height-60 {
  height: 60px;
}

.g-height-64 {
  height: 64px;
}

.g-height-70 {
  height: 70px;
}

.g-height-75 {
  height: 75px;
  /* O */
}

.g-height-80 {
  height: 80px !important;
}

.g-height-85 {
  height: 85px;
}

.g-height-88 {
  height: 88px;
}

.g-height-90 {
  height: 90px;
}

.g-height-95 {
  height: 95px !important;
}

.g-height-100 {
  height: 100px !important;
}

.g-height-105 {
  height: 105px;
}

.g-height-115 {
  height: 115px !important;
  /* O */
}

.g-height-120 {
  height: 120px;
}

.g-height-125 {
  height: 125px;
}

.g-height-130 {
  height: 130px;
}

.g-height-140 {
  height: 140px;
}

.g-height-150 {
  height: 150px;
}

.g-height-160 {
  height: 160px;
}

.g-height-170 {
  height: 170px;
  /* O */
}

.g-height-180 {
  height: 180px !important;
  /* O */
}

.g-height-200 {
  height: 200px;
}

.g-height-220 {
  height: 220px;
}

.g-height-250 {
  height: 250px;
}

.g-height-280 {
  height: 280px;
}

.g-height-300 {
  height: 300px;
}

.g-height-350 {
  height: 350px;
}

.g-height-400 {
  height: 400px;
}

.g-height-450 {
  height: 450px;
}

.g-height-460 {
  height: 460px;
  /* O */
  max-height: 100% !important;
}

.g-height-500 {
  height: 500px;
}

.g-height-600 {
  height: 600px;
}

.g-height-680 {
  height: 680px;
}

.g-bg-violet-transparent {
background-color: rgba(154,130,214,0.75);
}

.u-carousel-indicators-v1 li.slick-active span, .u-carousel-indicators-v1--white li.slick-active span {
  background-color: #1dffba;
}

/* Outline Button Dark Purple */
.u-btn-outline-social {
  color: #fff;
  border-color: #fff;
  background-color:#6639b6 !important;
  ;
}

.u-btn-outline-social:focus, .u-btn-outline-social.active {
  color: #6639b6;
  background-color: #fff !important;
}

.u-btn-outline-social:hover {
    color: #6639b6;
    background-color: #fff !important;
}

.u-btn-outline-social.u-btn-hover-v1-1 {
  overflow: hidden;
}

.u-btn-outline-social.u-btn-hover-v1-1::after, .u-btn-outline-social.u-btn-hover-v1-1:hover::after {
  background-color: #fff;
}

.u-btn-outline-social.u-btn-hover-v1-1:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-social.u-btn-hover-v1-2 {
  overflow: hidden;
}

.u-btn-outline-social.u-btn-hover-v1-2::after, .u-btn-outline-social.u-btn-hover-v1-2:hover::after {
  background-color: #fff;
}

.u-btn-outline-social.u-btn-hover-v1-2:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-social.u-btn-hover-v1-3 {
  overflow: hidden;
}

.u-btn-outline-social.u-btn-hover-v1-3::after, .u-btn-outline-social.u-btn-hover-v1-3:hover::after {
  background-color: #fff;
}

.u-btn-outline-social.u-btn-hover-v1-3:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-social.u-btn-hover-v1-4 {
  overflow: hidden;
}

.u-btn-outline-social.u-btn-hover-v1-4::after, .u-btn-outline-social.u-btn-hover-v1-4:hover::after {
  background-color: #fff;
}

.u-btn-outline-social.u-btn-hover-v1-4:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-social.u-btn-hover-v2-1 {
  overflow: hidden;
}

.u-btn-outline-social.u-btn-hover-v2-1::after, .u-btn-outline-social.u-btn-hover-v2-1:hover::after {
  background-color: #fff;
}

.u-btn-outline-social.u-btn-hover-v2-1:hover {
  overflow: hidden;
  background-color: transparent;
}

.u-btn-outline-social.u-btn-hover-v2-2 {
  overflow: hidden;
}

.button-32 {
  color: #fff;
  text-align: center;
  background-color: #000 !important;
  border-radius: 2rem;
  padding: .75rem 1rem;
  font-weight: 400;
  text-decoration: none;
  transition: box-shadow .2s, background-color .2s;
  display: flex;
}

.button-32:hover {
  background-color: #83a4fa !important;
  box-shadow: 0 9px 17px #0000001f;
}

.button-32.is-icon {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  background-color: var(--color-1);
  text-align: center;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: static;
}

.button-32.is-icon:hover {
  background-color: var(--color-3);
  color: var(--white);
}

.button-32.is-icon.is-white {
  background-color: var(--untitled-ui--primary500);
  object-fit: fill;
  align-items: center;
  width: auto;
  margin-top: 40px;
  padding-top: .125rem;
  padding-bottom: .125rem;
  line-height: 1;
}

.button-32.is-icon.is-white:hover {
  background-color: var(--color-3);
  color: var(--white);
}

.button-32.is-icon.is-brand:hover {
  background-color: var(--color-2);
  color: var(--white);
}

.button-32.is-icon.popup {
  flex: 0 auto;
  width: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.button-32.is-icon.log {
  width: 150px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: auto;
}

.button-32.is-icon.log:hover {
  background-color: var(--color-3);
}

.button-32.is-icon.destacado {
  padding: 1rem 3rem;
  font-size: 1.2rem;
}

.button-32.is-icon.a-margin-bottom-50 {
  margin-bottom: 50px;
}

.button-32-copy {
  color: #fff;
  text-align: center;
  background-color: #83a4fa !important;
  border-radius: 2rem;
  padding: .75rem 1rem;
  font-weight: 400;
  text-decoration: none;
  transition: box-shadow .2s, background-color .2s;
  display: flex;
}

.button-32-copy:hover {
  background-color: #531cb3 !important;
  box-shadow: 0 9px 17px #0000001f;
}

.button-32-copy.is-icon {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  background-color: var(--color-1);
  text-align: center;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: static;
}

.button-32-copy.is-icon:hover {
  background-color: var(--color-3);
  color: var(--white);
}

.button-32-copy.is-icon.is-white {
  background-color: var(--untitled-ui--primary500);
  object-fit: fill;
  align-items: center;
  width: auto;
  margin-top: 40px;
  padding-top: .125rem;
  padding-bottom: .125rem;
  line-height: 1;
}

.button-32-copy.is-icon.is-white:hover {
  background-color: var(--color-3);
  color: var(--white);
}

.button-32-copy.is-icon.is-brand:hover {
  background-color: var(--color-2);
  color: var(--white);
}

.button-32-copy.is-icon.popup {
  flex: 0 auto;
  width: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
}

.button-32-copy.is-icon.log {
  width: 150px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: auto;
}

.button-32-copy.is-icon.log:hover {
  background-color: var(--color-3);
}

.button-32-copy.is-icon.destacado {
  padding: 1rem 3rem;
  font-size: 1.2rem;
}

.button-32-copy.is-icon.a-margin-bottom-50 {
  margin-bottom: 50px;
}